# GMM (C) 2018 Stephane Charette <stephanecharette@gmail.com>
# $Id: CMakeLists.txt 2601 2018-09-15 20:40:24Z stephane $

CONFIGURE_FILE ( ${CMAKE_CURRENT_SOURCE_DIR}/GMMVersion.hpp.in ${CMAKE_CURRENT_SOURCE_DIR}/GMMVersion.hpp )

FILE ( GLOB GMM_MISC_SOURCE *.cpp	)
LIST ( SORT GMM_MISC_SOURCE			)

ADD_LIBRARY ( gmm_misc OBJECT ${GMM_MISC_SOURCE} )
